@charset "UTF-8";
/* CSS Document */

html {
	min-height: 100%;
	height: auto;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#2e008e;
	margin:0px;
	top:0px;
	background-color:#5146C6;
	word-wrap: break-word;
}

img, a, button, input {
	border:0px;
	outline:none;
}

/*	
	Colors
	-------------------------------- */
.orange 	{	color: #ff8c25;	}
.violet	 	{	color: #6b00ff;	}
.pink 		{	color: #ff0077;	}
.cream 		{	color: #ffd5d6;	}
.dark-blue	{	color: #2e008e;	}
.grey 		{	color: #a1a1a1;	}
.yellow		{	color: #FFAF07; }

/*	
	Reset
	-------------------------------- */

h1, h2, h3, h4, ul, ol,  p {
	padding:0px;
	margin:0px; 
}

a {
    color:#FF0079;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}


/*	
	Layout
	-------------------------------- */
#wrapper {
	width:100%;
    padding-bottom: 20px;
	float:left;
	background:#FFF url('../images/himavanti_winieta_kontynuacja.gif') repeat-x top left;
}

#inner-wrapper {
	width:900px;
	margin:0 auto;
}



/*	
	Logo
	-------------------------------- */

h1.logo {
	margin: 0;
	margin-top:47px;
	margin-left:129px;
	position:absolute;
}

h1.logo,
h1.logo a {
	width: 269px;
	height: 57px;
}

h1.logo a {
	display: block;
	background: url('../images/himavanti_logo.png') no-repeat;
}

h1.logo a span {
	display:none;
} 

#top { 
	width:100%;
	height:135px;
	background:url('../images/himavanti_winieta.gif') no-repeat top left;
}

#main-menu-wrapper {
	text-align:center;
	width:790px;
	margin-top:-15px;
	float:left;
	height:30px;
	line-height:30px;
    margin-left: 110px
}

#content-wrapper {
	width:100%;
	float: left;
	padding:20px 0px;;
}

#content {
	width:635px;
	float:left;
}

#page-content {

}

#page-content ol, #page-content ul {
	margin-bottom:15px;
	margin-top:20px;
	padding-left:25px;
}

#page-content ol li, #page-content ul li {
	text-align:justify;
	font-family: Georgia, "URW Bookman L", serif
}

#page-content p, div.hmvstyle p, #page-content blockquote{
	margin-bottom:15px;
	text-align:justify;
	font-family: Georgia, "URW Bookman L", serif
}

#page-content h3 {
	padding-top:15px;
	margin-bottom:15px;
	color:#ff0077;
	font-weight:bold;
	font-size:18px;
}

#page-content h4 {
	margin-bottom:15px;
	margin-top:30px;
	color:#ff0077;
	font-weight:bold;
	font-size:16px;
}

#page-content blockquote {
        margin: 2em 20px;
        padding-left: 50px;
        padding-right:25px;
        background: transparent url('../images/quote.png') no-repeat; }


#right-side {
	width:240px;
	float:right;
}

#footer {
	width:900px;
	margin:0 auto;
}

#footer-inner {
	margin-top:28px;
	padding-bottom:32px;
	float:left;
	width:100%;
	color:#FFF;
}

#copyright {
}

#search_box {
	float:right;
	position:absolute;
	top:55px;
	width:900px;
	text-align:right
}

/*	
	Menus
	-------------------------------- */
ul#top-menu {
	float:right;
	list-style-type:none;
	margin-top: 12px;
}

ul#top-menu li {
	float:left;
	margin-left:4px;
}

ul#top-menu li a {
	font-size:11px;
	font-weight:bold;
	color:#ff0077;
	text-decoration:none;
	padding:4px 5px;
}

ul#top-menu li a:hover {
	background-color: #ffd5d6;
}

ul#top-menu li a.active {
	background-color: #ff0077;
	color:#FFF;

}

ul#top-menu li a:hover,
ul#lang-menu li a:hover,
ul#main-menu li a:hover,
ul#top-menu li a.active,
ul#lang-menu li a.active,
ul#main-menu li a.active {
	-webkit-border-radius: 5px; /* Safari, Chrome */
   	-khtml-border-radius: 5px;    /* Konqueror */
   	-moz-border-radius: 5px; /* Firefox */
   	border-radius: 5px;
}

ul#lang-menu {
	float:right;
	list-style-type:none;
	margin-top: 12px;
	margin-left:40px;
}

ul#lang-menu li {
	float:left;
}

ul#lang-menu li a {
	font-size:11px;
	font-weight:bold;
	color:#ff0077;
	text-decoration:none;
	padding:4px 5px;
	text-transform:uppercase;
}

ul#lang-menu li a:hover {
	background-color: #ffd5d6;
}

ul#lang-menu li a.active {
	background-color: #ff0077;
	color:#FFF;
}



ul#main-menu {
	width:auto;
	margin:0 auto;
	text-align:center;
	list-style-type:none;
	height:40px;
}

ul#main-menu li {
	display:inline;
}

ul#main-menu li a {
	font-size:15px;
	font-weight:bold;
	color:#ff0077;
	text-decoration:none;
	padding:4px 5px;
}

ul#main-menu li a:hover {
	background-color: #ffd5d6;
}

ul#main-menu li a.active {
	background-color: #ff0077;
	color:#FFF;
}

#foot-menu-wrapper {
	float:left;
	width:100%;
	margin-bottom:15px;
}

div.foot-menu-box {
	margin-top:32px;
	float:left;
	width:160px;
	margin-right:25px;
}

div.foot-menu-box h4 {
	color:#FFF;
	font-size:14px;
	border-bottom:1px solid #FFF;
	padding-bottom:10px;
	margin-bottom:10px;
}

div.foot-menu-box ul {
	list-style-type:none;
	margin-top:5px;
}

div.foot-menu-box ul li {
	margin-bottom:5px;
}

div.foot-menu-box ul li a {
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}

div.foot-menu-box ul li a:hover {
    text-decoration: underline;
}


/*	
	Advert
	-------------------------------- */
div.advert {
	width:240px;
	margin-bottom:20px;
	float:left;
	text-align:center
}

/*	
	Panel
	-------------------------------- */
div.panel {
	width:240px;
	margin-bottom:20px;
	float:left;
}

div.panel2 {
	width:239px;
	margin-bottom:20px;
	float:left;
}


#quote_container, .quote_container {
	width:210px;
	margin-bottom:0px;
	font-size:13px;
	padding:10px;
	float:left;
	font-style:italic;
	word-wrap: break-word;
}

#quote_author, .quote_author {
	float:right;
	text-align:right;
	margin-top:10px;
	margin-bottom:10px;
	font-weight:bold;
}


div.panel-inner {
	background:url('../images/panel_kontynuacja.gif') repeat-y;
	padding:10px;
	font-size:12px;
	float:left;
	padding-bottom:5px;
}

div.panel-inner2 {
	background:url('../images/panel_kontynuacja.gif') repeat-y;
	font-size:12px;
	padding-left:4px;
	padding-right:1px;
	float:left;
	padding-bottom:5px;
}



div.panel-bottom {
	background:url('../images/panel_dol.gif') no-repeat bottom left;
	height:8px;
		float:left;
	width:100%;
}

div.panel h4 {
    padding-top:1px;
	height:29px;
	font-size:12px;
	font-weight:bold;
	line-height:34px;
	color:#FFF;
	padding-left:12px;
	background: url('../images/panel_gora.gif') no-repeat top left;
}

ul.panel-listing {
	list-style-type:none;
	width:220px;
	float:left;
}

ul.panel-listing li {
	margin-bottom:10px;
	padding-bottom:10px;
	float:left;
	border-bottom:1px solid #FFC5DD;
}

.p-inner-fl-box {
	float:left;
	width:175px;
}

ul.panel-listing li.star {
	background:url('../images/pink-star.gif') no-repeat top left;
	padding-left:15px;
	width:200x;
}

ul.panel-listing li.last {
	margin-bottom:0px;
	padding-bottom:0px;
	border-bottom:0px;
}

ul.panel-listing li a {
	color: #ff0077;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}


ul.panel-listing li a:hover {
    text-decoration: underline
}

.panel-listing img {
    border: 1px solid #e0e0e0;
    padding: 1px;
}

.panel-listing img.no-border {
    border: 0px;
    padding: 0px;
}


.panel li div  ul.panel-menu {
	list-style-type:none;
	margin:0px;
	padding:0px;
}

.panel li div ul.panel-menu li {
	border:0px !important;
	margin:0px !important;
	padding:0px !important;
	color:#8E7AC1;
	font-size:11px;
}

.panel li div  ul.panel-menu li a {
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color:#8E7AC1;
}

.panel li ul.panel-menu li a:hover, .panel li ul.panel-menu li a.active {
	font-weight:normal;
	text-decoration:none;
	color:#FF0077;
}

#content h2 {
	font-size:22px;
	color:#ff0077;
	font-weight: bold;
	margin-bottom:15px;
}

#content h2 a {
	font-size:22px;
	color:#ff0077;
	font-weight: bold;
	margin-bottom:15px;
    text-decoration: none;
}

#content h2 a:hover {
    text-decoration: underline;
}

#content p {
	font-size:14px;
	line-height:1.3;
}

#content ul, #content ol {
	margin-left:15px;
}
	
#content div.sector {
	border-bottom:1px solid #FF0077;
	padding-bottom:20px;
	margin-bottom:20px;
	width:100%;
	float:left;
}


ul.news-list {
	list-style-type:none;
	margin-left:0px !important;
}

ul.news-list li small {
	display:block;
	color:#FFAF07;
	font-size:10px;
	margin-bottom:5px;
}

ul.news-list li h4 {
	margin-bottom:10px;
}

ul.news-list li {
	margin-bottom:20px;
	font-size:13px;
	padding-bottom:20px;
	background:url('../images/aktualnosci_divider.gif') no-repeat bottom left;
}

ul.news-list li p {
    font-size:12px !important;
}

.last_news {
	background:none !important;
	margin-bottom:0px !important;
	padding-bottom:0px !important;
}

/* LINKS LIST */
ul.links-list {
	list-style-type:none;
	margin-left:0px !important;
}

ul.links-list li small {
	display:block;
	color:#FFAF07;
	font-size:10px;
	margin-bottom:5px;
}

ul.links-list li {
	margin-bottom:20px;
	font-size:13px;
	padding-bottom:20px;
    line-height: 1.4;
	background:url('../images/aktualnosci_divider.gif') no-repeat bottom left;
}

ul.links-list li p.link-title a {
    font-size:14px !important;
    font-weight: bold;
    color: #FF0079;
    text-decoration: none;
}

ul.links-list li p.link-title a:hover {
    text-decoration: underline;
}

.inactive-link-url {
    color: #2E008E;
    font-size: 12px !important;
    text-decoration: none;
    font-style: italic;
}


p.link-intro {
    margin-top:10px;
    font-size: 14px !important;
}

div.link-intro {
    margin-top:10px;
    font-size: 14px !important;
}

.last_link {
	background:none !important;
	margin-bottom:0px !important;
	padding-bottom:0px !important;
}

div.box-container {
	width:100%;
	float:left;
}

div.box {
	width:285px;
	float:left;
    height: 238px;
	margin-bottom:12px;
	background:url('../images/nauki_duchowe_bckg.gif') no-repeat top left;
	padding: 13px 11px;
}

div.box-top-wrap {
	float:left;
	width:100%;
	margin-bottom:10px;
}

div.box-top-wrap div.box-title {
	width:210px;
	float:left;
	overflow:hidden;
	height:70px;
}

.grid-title {
    width:237px !important;
    height:30px;
    vertical-align: top;
}

div.box-top-wrap div.box-title h3 a, .grid-title a {
	color: #ff0077;
	font-size:17px;
	font-weight:bold; 
	margin-bottom:5px;
	text-decoration:none;
}

div.box-top-wrap div.box-title h3 a:hover, .grid-title a:hover {
    text-decoration: underline;
}

div.box-top-wrap div.box-title p, .grid-intro {
	font-size:12px !important;
	margin-top:5px;
}

.grid-intro {
    padding-left:0px;
    vertical-align: top;
    padding-right:10px;
    min-height: 50px;
}

div.box-top-wrap div.icon{
	float:right;
	width:60px;
	text-align:right;
}

.grid-img{
	width:60px;
	text-align:right;
    vertical-align: top;
    padding-right:0px;
}

div.box-content {
	float:left;
	width:100%;
}

div.box-content h4 {
	font-size:12px;
	margin-bottom:10px;
	background:url('../images/nauki_duchowe_tab_divider.gif') no-repeat bottom left;
	padding-bottom:10px;
}

.grid-last-read {
	font-size:12px;
	background:url('../images/nauki_duchowe_tab_divider.gif') no-repeat bottom left;
    padding-top: 10px;
    color: #2E008E;
    height: 10px;
    font-weight: bold;
    vertical-align: top;
    padding-bottom:10px;
}

p.over_grid_last_read {
    font-size:12px !important;
	padding-top: 10px;
    color: #2E008E;
    height: 10px;
    font-weight: bold;
    vertical-align: top;
    padding-bottom:15px;
}

.grid-spacer {
    width: 42px !important;
}

div.box-content ul, ul.subcatlinks {
	list-style-type:none;
	margin-left:0px !important;
}
ul.subcatlinks {
    margin: 0px;
    padding: 0px;
    padding-top: 9px;
    width:257px !important;
}
div.box-content ul li, ul.subcatlinks li {
	background:url('../images/nauki_duchowe_tab_divider.gif') no-repeat bottom left;
	float: left;
	width:100%;
	padding-bottom:9px;
	margin-bottom:9px;
}

ul.subcatlinks li  {
    padding-bottom: 9px;
    margin-bottom: 9px;
    width:257px;
}

.last-most-read {
    background: none !important;
}

div.box-content ul li div, ul.subcatlinks li div,
ul.hplist li div{
	margin-bottom:6px;
	height:14px;
	width:10px;
	float:left;
	margin-right:5px;
	background: url('../images/star_icon_10x10.png') no-repeat top left;
    background-position: 0 4px;
}

div.box-content ul li a, div.box-content ul li a:link, div.box-content ul li a:visited, a.article-link,
ul.subcatlinks li a {
	color:#FF0079;
	font-size:12px;
	text-decoration: none;
}

div.box-content ul li a:hover, a.article-link:hover, ul.subcatlinks li a:hover {
	text-decoration: underline;
}

ul.hplist {
	margin-left:0px !important;
	padding-left:0px;
}

ul.hplist li {
	margin-bottom:6px;
}


ul.sitemap-list {
	margin-left:0px !important;
	margin:5px 0px;
	float:left;
	width:100%;
	display:block;
	clear:both;
	list-style-type:none;
	border-top:1px solid #ff0077;
	padding-top:5px;
	border-bottom:1px solid #ff0077;
	padding-bottom:5px;
}

ul.sitemap-list li {
	margin-bottom:1px;
}

ul.articles-list {
	margin-left:0px !important;
	margin:10px 0px;
	float:left;
	width:100%;
	display:block;
	clear:both;
	list-style-type:none;
	border-top:1px solid #ff0077;
	padding-top:15px;
}

ul.articles-list li {
	margin-bottom:14px;
	margin-bottom:15px;
	padding-bottom:15px;
	width:100%;
	float:left;
	background:url("../images/aktualnosci_divider.gif") no-repeat scroll left bottom transparent;
}

ul.articles-list li h3 {
	margin-bottom:12px;
	margin-top: 3px;
}

ul.articles-list li h3 a {
	color:#ff0077;
	text-decoration:none;
	font-size:15px;
}

ul.articles-list li h3 a:hover {
	text-decoration:underline;
}

div.article-info {
	width:100%;
	border-top:1px solid #FF0079;
	border-bottom:1px solid #FF0079;
	margin-bottom:25px;
	background-color:#FFEBE6;
	min-height:100px;
	clear:both;
	display:block;
	padding:10px 0px;
	float:left;
}

div.article-image {
	width:120px;
	height:120px;
	margin-left:15px;
	margin-right:15px;
	float:left;
	border:5px solid #fff;
}

div.article-inner-info {
	float:left;
	width:460px;
	margin-right:15px;
}

div.article-vote {
	float:right;
	width:165px;
}

div.article-stats {
	float:left;
}

div.article-stats p {
	color:#8E7AC3;
	font-weight:normal;
	font-size:13px !important;
}

span#avg,
span#votes {
	font-weight:bold !important;
}

div.article-tags {
	color:#8E7AC3;
	float:left;
	min-height:37px;
	width:100%;
	font-size:13px !important;
}

div.article-tools {
	margin-top:10px;
	float:left;
	width:100%;
	font-size:11px;
}

p.read_more {
	text-align:right;
}

a.read_more, input[type=submit],  input[type=button] {
	padding:6px 10px;
	background-color:#FF0075;
	color:#FFF;
	text-decoration:none;
	width: auto;
	margin-top:10px;
	float:right;
	clear:both;
	font-size:11px;
	font-weight:bold;
    border:0px
    -webkit-border-radius: 5px; /* Safari, Chrome */
   	-khtml-border-radius: 5px;    /* Konqueror */
   	-moz-border-radius: 5px; /* Firefox */
	border:0px;
	cursor:pointer;
}

a.read_more:hover, input[type=submit]:hover, input[type=button]:hover {
    text-decoration: underline;
	background-color:#ff3765;
}


div.image_category_list {
	float:left;
	width:100%;
}


div.image_category {
	float:left;
	width:130px;
	text-align:center;
	margin:8px 0px;
	margin-bottom:16px;
	height:235px;
	padding:1px;
	margin-top:0px;
	margin-right:35px;
}

div.image_category_picture {
	width:130px;
	padding:1px;
	margin:0 auto;
	height:180px; 
	border:1px solid #D5D5D5;
	text-align:center;
}

.image_category_picture_alone {
	width:130px;
	padding:1px;
	height:180px; 
	border:1px solid #D5D5D5;
	float: left;
	margin-right:10px;
	margin-bottom:5px;
}

div.image_category_name {
	text-align:center;
	margin-top:20px;
}


div.image_category_name a {
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
	color:#FF0678;
}

div.image_category_name a:hover {
	text-decoration:underline;
}

p.category_link_wrap {
    padding-top:5px !important;
}

a.category_link {
	font-weight:normal !important;
	font-style:italic;
}

h3.workshop_section_name {
	margin-bottom:20px;
	padding-bottom:5px;
	border-bottom:1px solid #FF0678;
	font-size:19px;
	font-weight:normal;
	color:#5247C4;
}

.workshop_section_date {
	font-weight:bold;
	font-size:14px;
	color:#340590;
	margin-bottom:5px;
}

.workshop_section_title_wrap {
	margin-bottom:5px;
}

a.workshop_section_title {
	font-size:16px;
	font-weight:bold;
	color:#FF0678;
	text-decoration:none;
}

a.workshop_section_title:hover {
	text-decoration:underline;
}

.last-workshop {
	background:none !important;
}

div.download-files {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 0px solid #FF0077;
    float: left;
    width: 100%;
    margin-top:10px;
}

.files-files {	
    border-bottom: 1px solid #FF0077 !important;
}

div.download-files-wrapper {
    margin-top:20px;
}

div.file-wrapper {
    float: left;
    width: 300px;
	height:160px;
    margin-right: 10px;
    margin-bottom: 10px;
}

div.file-icon {
    width: 50px;
    float: left;
}

div.file-details {
    float: left;
    margin-top:4px;
    width:250px
}

a.file-link {
	font-size:14px;
	font-weight:normal;
	color:#ff0077;
	text-decoration:none;
}

a.file-link:hover {
    text-decoration: underline;
}

p.file-size {
    font-size:11px !important;
    margin-top:5px;
}

.last-file-group {
    border: 0 !important;
}

div.himavanti_form {
    float: left;
    width: 100%;
}

div.field-wrapper {
    float: left;
    width: 100%;
    margin-bottom: 15px;
}

div.himavanti_form h3.form-subtitle {
    float: left;
    width: 100%;
    margin-bottom:15px;
    margin-top:30px;
}

div.field-wrapper div.label {
    float: left;
    width: 100%;
    margin-bottom: 5px;
    color:#5247C4;
    font-weight: normal;
} 

div.field-wrapper div.field {
    float: left;
}

div.field-wrapper div.field input[type=text] {
    border: 1px solid #FF0077;
    width: 625px;
    padding: 4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

div.field-wrapper div.field textarea {
    border: 1px solid #FF0077;
    width: 625px;
    padding: 4px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}

div.form-content {
    float: left;
    margin: 10px 0;
}

div.form-content p {
    font-size:12px !important;
}


div.panel-file-wrapper {
    float: left;
    width:100%;
    margin-rigth: 10px;
    margin-bottom: 10px;
}

div.panel-file-icon {
    width: 30px;
    float: left;
}

div.panel-file-details {
    float: left;
    margin-top:4px;
}

div.panel-link-con {
	margin-left:10px;
	margin-top:4px;
}

a.panel-file-link {
	font-size:12px;
	font-weight:bold;
	color:#ff0077;
	text-decoration:none;
	
}

a.panel-file-link:hover {
}

p.panel-file-size {
    font-size:10px !important;
    margin-top:3px;
}

a.srcbtn {
    width:56px;
    height:27px;
	background-position:top;
    display: block;
    text-decoration: none;
}

a.srcbtn:hover {
    background-position: bottom !important;
}

a.srcbtn span {
    display:none;
}

.small-gold {
    font-size:11px;
    color:#ff8c25;
}

#site-stat {
    float: right;
    width: 40%;
    text-align: right;
    font-size:12px;
}

#site-stat span {
    padding-right: 20px;
}

#signup {
    float: left;
    text-align: left;
    width:512px;
    margin: 10px 0;
    line-height: 20px;
}


#signup a.go {
    display:block;
    float: right;
    background: url('../images/button_arrow.png') no-repeat top;
    width:17px;
    height: 17px;
}

#signup a.go:hover {
    background-position: bottom !important;
}

#signup a.go span {
    display: none;
}

a.signup-read-more {
    color: #FFF !important;
    text-decoration: none !important;
    font-weight: bold !important;
}

a.signup-read-more:hover {
    text-decoration: underline !important;
}


/* grid list */
table.grid-list {
    width: 635px !important;
    background: url('../images/nauki_duchowe_bckg_double_gd.gif') no-repeat top left;
    min-height: 250px;
    padding: 10px 10px
}

.onebox {

}

div.validation {
	font-size:11px;
	padding:10px;
	width:500px;
	margin:10px 0;
    border:2px solid #E5E4E2;
    background:#FF7D7D;
	color:#FFF;
}


/* Tag cloud */

ul.Zend_Tag_Cloud {
    padding:0;
    text-align:center;
    width:220px;
}
ul.Zend_Tag_Cloud li{
    margin:0;
    padding:0;
    list-style:none;
    display:inline;
}
ul.Zend_Tag_Cloud li a{
    text-decoration:none;
    color:#FF0079;
    padding:0 2px;
}
ul.Zend_Tag_Cloud li a:hover{
	text-decoration:underline;
}		


h2.media-category-title {
	width:100% !important;
	border-bottom:2px solid #FF0077 !important;
	margin-bottom:10px !important;
	padding-bottom:10px !important;
	font-size:20px !important;
	color:#5247C4 !important;
	font-weight:bold !important;
	float:left;
	margin-top:25px;
}

ul.media-images-grid {
	list-style-type:none;
	float:left;
	margin: 0px !important;
	padding: 0px !important;
}

ul.media-images-grid li {
	float:left;
	margin:10px;
	width:138px;
	height:150px;
	text-align:center;
}

ul.media-images-grid li img {
	display:block;
	margin-bottom:10px;
	margin:0 auto;
}

ul.media-images-grid li p {
	font-size:11px !important;
	line-height:1.1;
}

.ratings { position:relative; height:18px; float:right; width:80px}
.ratings > * { position:absolute; height:18px; left:0; top:0; }
#loader { display:none; padding-left:20px; background:url(../images/crystal-arrows.gif) no-repeat center left;}



#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;background: url(images/prevlabel.gif) left 0% no-repeat;}
#nextLink { right: 0; float: right;background: url(images/nextlabel.gif) right 0% no-repeat;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 0% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 0% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(close.png);}
#sb-nav-next{background-image:url(next.png);}
#sb-nav-previous{background-image:url(previous.png);}
#sb-nav-play{background-image:url(play.png);}
#sb-nav-pause{background-image:url(pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}



#popup {

    /* overlay is hidden before loading */
    display:none;

    /* standard decorations */
    width:242px;
    height:272px;
    background-color:#1E417C;
    color:#FFF;
}

#popup div {
    margin-top:5px;
}

#popup p {
    margin-bottom:2px;
    margin-top:4px;
    font-size:12px;
    font-weight:bold;
}

.small_p {
    font-size:10px;
}

#popup input[type=text] {
    font-size:12px;
    width:222px;
}

#popup input[type=button] {
    font-size:11px;
}

.add_testimonial_link {
	margin-bottom:10px;
	float:right;
	text-align:right;
	width:50%;
}

#add_testimonial_form {
	display:none;
	margin:10px 0px;
}

#confirm_message {
	width:100%;
	padding:5px 0px;
	float:left;
	background-color:#5247C4;
	color:#FFF;
	margin-bottom:20px;
	display:none;
}

.confirm_message_inner {
	float:left;
	width:100%;
}

.confirm_message_close {
	float:right;
	width:50px;
	display:block;
	text-align:right;
	padding:10px;
}

.confirm_message_close a {
	color:#fff;
	text-decoration:none;
}
.confirm_message_close a:hover {
	text-decoration:underline;
}

.confirm_message_content {
	float:left;
	width:500px;
	padding:10px;
}

.less-space {
	margin-bottom:5px !important;
}

.imgleft {float:left; padding-right:10px;padding-bottom:10px !important;}
.imgright {float:right; padding-left:10px;padding-bottom:10px !important;}
.tablecenter {text-align:center;margin:auto;clear:both;}









.poll-container {
	padding:5px;
	clear:both;
	padding-top:0px;
	padding-bottom:0px;
	float:left;
}

.poll_title {
	font-weight:bold;
	font-size:13px;
	color:#FF0077;
	margin-bottom:5px;
}

.poll_variants {
	float:left;
	margin-right:10px;
}

.poll_variants-inner {
	float:left;
	width:100%;
	margin:0px 0px;
	margin-top:10px;
}

.poll_result_wrap {
	float:right;
}

.poll_title_res {
	float:left;
	width:100%;
	font-size:10px;
	font-weight:bold;
	font-size:12px;
	color:#2E008E;
}


.poll-button {
	padding:3px 15px;
	color:#FFF;
	font-size:12px;
}


/* POLLS */
.poll_results_chart {
	width:100%;
	float:left;
}

.poll_results_chart_inner {
	float:left;
	width:auto;
	margin-top:10px;
}

.poll_results_chart_option {
	float:left;
	margin-bottom:10px;
	width:100%;
}

.poll_results_chart_graph_wrapper {
	float:left;
	width:100%;
	background-color:#EAEBEB;
	height:15px;
	line-height:10px;
}

.poll_results_chart_graph {
	width:0%;
	float:left;
	height:10px;
	background-color:#FF0077;
	padding-top:5px;
}

.poll_results_chart_graph span {
	display: none;
}
 
.poll_results_perc {
	float:left;
	text-align:left;
	font-size:10px;
	width:100%
}

.poll_results_chart_graph_desc {
	float:right;
	margin-left:10px;
	text-align:left;
	width:60px;
	font-size:11px;
	height:15px;
	line-height:15px;
	color:#fff;
}

.vote_button {
	font-size:12px;
	padding:5px;
	font-weight:bold;
	margin-top:0px !important;
	border-top:1px solid #Fff;
	padding-top:0px;
	float:left;
	width:100%;
	height:40px;
}

.short {clear:both; margin-right:5px; word-wrap: break-word}

.poll-button {
	margin-top:0px !important;
}

.tablecenter {text-align:center;margin:auto;clear:both}


ul.hp_top_media {
	list-style-type:none;
	margin:0px !important;
	padding:0px !important;
	margin-top:15px !important;
}
ul.hp_top_media li {
	background:url('../images/pink-star.gif') no-repeat top left;
	padding-left:15px;
	padding-bottom:7px;
	margin-bottom:7px;
	border-bottom:1px solid #FFC5DD;
}

ul.hp_top_media li a {
	font-size:13px !important;
}

li.last-top-media {
	border-bottom:0px !important;
}

.active-switcher {
	color:#FF0077 !important;
}

ul#calendar_events_list {
	list-style-type:none;
	padding:10px;
	border-top:1px solid #FFC5DD;
	margin-top:10px;
	padding-bottom:0px;
	width:200px;
}

ul#calendar_events_list li {
	margin-bottom:5px;
	font-size:12px;
}

h3.see-more-headline {
	margin-top:40px;
	font-size:18px;
	color:#FF0077;
}

p.calendar-year-title {
	font-size:12px !important;
	margin-bottom:20px;
	margin-top:5px;
}

span.event-date {
	display:block;
	font-size:12px !important;
	color:#2e008e;
}

span.event-name {
	display:block;
	font-size:11px !important;
	margin-top:0px;
}

.pspacer {
	padding:0px 5px;
}






/* the overlayed element */
.simple_overlay {
	
	/* must be initially hidden */
	display:none;
	
	/* place overlay on top of other elements */
	z-index:10000;
	
	/* styling */
	
	width:707px;	
	float:left;
	
	position: fixed; top: 50%;
	left: 50%; marigin-left: -303px; 
	marigin-top:-300px;

	background:url('../images/player/videoplayer_top_v2.png') no-repeat top center;
}

.simple_overlay_details {
	background:url('../images/player/videoplayer_cont.png') repeat-y top center;
	min-height:200px;
	width:707px;
	float:left;
	margin-top:28px;
	
}


.simple_overlay_bottom {
	height:28px;
	float:left;
	width:707px;
	background:url('../images/player/videoplayer_bottom.png') no-repeat top center;
}

/* close button positioned on upper right corner */
.simple_overlay .close {
	background-image:url(../img/overlay/close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}


.movie_box {
	width:660px;
	margin:0 auto;
	margin-right:26px;
	height:390px;
	border:0px solid #efefef;
}

.movie_desc_box{
	width:660px;
	margin:0 auto;
	margin-top:15px;
	float:left;
	border:0px solid #efefef;
}

.movie_desc_title {
	font-weight:bold;
	font-size:14px;
	color: #ff0077;
	float:left;
	width:80%;
}

.movie_desc_length {
	font-weight:bold;
	font-size:12px;
	color: #2e008e;
	float:right;
	text-align:right;
	width:20%;
}

.movie_desc_txt {
	font-size:12px;
	margin-top:10px;
	overflow:hidden;
}

.mediaovr {
	cursor:pointer;
	margin-right:15px;
} 

.cald { 
	width:32px;
	font-weight:bold;
	text-align:right;
	float:left;
	margin-right:8px;
}

.cald2 {
	float:left;
	width:160px;
}

#tablenumero {clear:both; margin-left:50px; margin-top:20px; margin-bottom:20px; border: 1px solid #666; border-collapse:collapse; text-align:center; color:#2e008e; font-family: Georgia, "URW Bookman L", serif;}
#tablenumero th {background-color:#f60; color:#fff; padding: 14px 6px 8px 6px; border-bottom: 1px solid #666;}
#tablenumero td {padding: 8px 5px; border-bottom:1px dotted #666; border-right:1px dotted #666}
#tablenumero .tdlastrow {border-bottom:2px solid #666}
#tablenumero td strong {color:#f00}
#tablenumero td em {color:#0c0; font-style:normal; font-weight:bold}
#tablenumero .tdname {background-color:#dadada; font-weight:bolder;}


#obrazki_rcenter {margin:10px auto; clear:both; display: table; width: 1%; border: 1px solid #ccf; border-radius: 4px; padding: 5px; padding-bottom: 10px; text-align: center; font-size: 11px; font-family: Georgia, serif;}
#obrazki_rleft {float: left; display: table; width: 1%; border: 1px solid #ccf; border-radius: 4px; padding: 5px; padding-bottom: 10px; margin-right: 12px; margin-bottom: 8px; text-align: center; font-size: 11px; font-family: Georgia, serif;}
#obrazki_rright {float: right; display: table; width: 1%; border: 1px solid #ccf; border-radius: 4px; padding: 5px; padding-bottom: 10px; margin-left: 12px; margin-bottom: 8px; text-align: center; font-size: 11px; font-family: Georgia, serif;}
#obrazki_roverflow {height: auto; overflow: hidden;}